



@import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&family=Zalando+Sans+Expanded:ital,wght@0,200..900;1,200..900&display=swap');
:root,
[data-bs-theme=light] {
	--bs-primary: #1a3668;
	--bs-secondary: #071845;
	--bs-primary-rgb: 26, 54, 104;
	--bs-secondary-rgb: 7, 24, 69;
	--bs-font-sans-serif: "Figtree", sans-serif;;
	--bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
	--bs-body-font-family: var(--bs-font-sans-serif);
	--bs-body-font-size: 1rem;
	--bs-body-font-weight: 400;
	--bs-body-line-height: 1.5;
	--bs-body-color: #000000;
	--bs-body-color-rgb: 0, 0, 0;
	--bs-body-bg: #FFFFFF;
	--bs-body-bg-rgb: 255, 255, 255;
	--bs-border-width: 1px;
	--bs-border-style: solid;
	--bs-border-color: rgba(7, 24, 69, 0.17);
	--bs-border-radius: 16px;
	--bs-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.05);
	--bs-box-shadow-sm: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
	--bs-box-shadow-lg: 0 1rem 3rem rgba(0, 0, 0, 0.175);
	--bs-focus-ring-color: rgba(0, 85, 255, 0.25);
	--bs-headers-font-family: "Zalando Sans Expanded", sans-serif;;
	--bs-headers-font-weight: 700;
	--rz-container-width: 1216px;
	--rz-container-padding-x: 1rem;
	--rz-transitions: all 0.3s;
	--rz-modal-border-radius: 16px;
	--rz-links-color: #0065f2;
	--rz-links-hover-color: #F89C24;
	--bs-light: rgba(26, 54, 104, 0.05);
	--userway-color: var(--bs-primary);
	--rz-header-width: ;
}

h1,.h1{font-size: min(48px, 7vw); color:#071845}
h2,.h2{font-size: min(40px, 6.2vw); color:#071845}
h3,.h3{font-size: min(36px, 5.4vw); color:#071845}
h4,.h4{font-size: min(32px, 4.8vw); color:#071845}
h5,.h5{font-size: min(24px, 4.4vw); color:#071845}
h6,.h6{font-size: min(20px, 4.2vw); color:#071845}

a {
	color: #0065f2;
}

a:hover{
	color: #F89C24
}

.btn {
	--bs-btn-border-width: var(--bs-border-width);
}

/* buttons */
.btn:not(.btn-link):not(.builder-btn):not(.btn-sm):not(.btn-lg):not(.dropdown .btn):not(#ics-view-export):not(.modal-action-buttons .btn):not(.rz-brand-footer .btn):not(.agendalist-links .btn):not(#agendaClear.btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-padding-x: 24px;
	--bs-btn-padding-y: 11px;
	--bs-btn-font-family: var(--bs-font-sans-serif);
	--bs-btn-font-size: 16px;
	--bs-btn-font-weight: 400;
	--bs-btn-line-height: 1.5;
	--bs-btn-border-radius: 8px;
	--bs-btn-box-shadow: none;
	--bs-btn-disabled-opacity: 0.65;
}

.btn-primary:not(.rz-brand-footer):not(.rz-brand-footer .btn):not(.builder-btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-color: #FFFFFF;
	--bs-btn-bg: #071845;
	--bs-btn-border-color: #071845;
	--bs-btn-hover-color: #071845;
	--bs-btn-hover-bg: #F89C24;
	--bs-btn-hover-border-color: #F89C24;
	--bs-btn-active-color: #071845;
	--bs-btn-active-bg: #F89C24;
	--bs-btn-active-border-color: #F89C24;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

.btn-outline-primary{
	--bs-btn-color: #071845;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #071845;
	--bs-btn-hover-color: #071845;
	--bs-btn-hover-bg: #F89C24;
	--bs-btn-hover-border-color: #F89C24;
	--bs-btn-active-color: #071845;
	--bs-btn-active-bg: #F89C24;
	--bs-btn-active-border-color: #F89C24;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);	
}

.btn-secondary {
	--bs-btn-color: #071845;
	--bs-btn-bg: #D9EEF5;
	--bs-btn-border-color: rgba(7, 24, 69, 0.17);
	--bs-btn-hover-color: #071845;
	--bs-btn-hover-bg: #F89C24;
	--bs-btn-hover-border-color: rgba(7, 24, 69, 0.17);
	--bs-btn-active-color: #071845;
	--bs-btn-active-bg: #F89C24;
	--bs-btn-active-border-color: rgba(7, 24, 69, 0.17);
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-outline-secondary {
	--bs-btn-color: #D9EEF5;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #D9EEF5;
	--bs-btn-hover-color: #071845;
	--bs-btn-hover-bg: #F89C24;
	--bs-btn-hover-border-color: rgba(7, 24, 69, 0.17);
	--bs-btn-active-color: #071845;
	--bs-btn-active-bg: #F89C24;
	--bs-btn-active-border-color: rgba(7, 24, 69, 0.17);
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-lg,
.btn-group-lg>.btn {
	--bs-btn-padding-y: min(1rem, 3vw);
	--bs-btn-padding-x: min(1.25rem, 4vw);
	--bs-btn-font-size: min(1.25rem, 4.5vw);
	--bs-btn-border-radius: var(--bs-border-radius-lg);
}

.btn-sm,
.btn-group-sm>.btn {
	--bs-btn-padding-y: min(4px, 3vw);
	--bs-btn-padding-x: min(8px, 3vw);
	--bs-btn-font-size: min(.9rem, 4vw);
	--bs-btn-border-radius: var(--bs-border-radius-sm);
}

.btn.btn-custom {
	--bs-btn-color: #071845;
	--bs-btn-bg: #F89C24;
	--bs-btn-border-color: #F89C24;
	--bs-btn-border-radius: var(--bs-border-radius);
	--bs-btn-hover-border-color: var(--bs-primary-text-emphasis);
	--bs-btn-box-shadow: none;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #071845;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-custom-rgb), .5);
}

.btn.btn-custom a{
	--bs-btn-color: #071845;
	color: #071845;
}

.btn.btn-custom:hover a{
	--bs-btn-hover-color: #FFFFFF;
	color: #FFFFFF;
}

.btn.btn-link {
	--bs-btn-color: var(--bs-primary);
	--bs-btn-hover-color: var(--bs-primary);
	--bs-btn-active-color: var(--bs-primary);
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

/* buttons that are generated from rte */
.btn-primary a{
	color:#FFFFFF;
} 
.btn.btn-primary:hover a{
	color:#071845;
}
.btn.btn-secondary:hover a{
	color:#071845;
}
.btn.btn-custom:hover a{
	color:#FFFFFF;
}

/* freeform page */
#freeform {
	--rz-freeform-content-padding: 0;
	--rz-freeform-content-bg: #FFFFFF;
	--rz-left-col-width: 350px;
	--rz-left-col-padding: 4rem 0 4rem 1rem;
	--rz-left-col-margin: 0;
	--rz-left-col-bg: #FFFFFF;
	--rz-freeform-left-col-fill-bg: transparent;
	--rz-right-col-width: 900px;
	--rz-freeform-right-col-fill-bg: #FFFFFF;
	--rz-freeform-post-padding: 4rem 1rem 4rem 30px;
	--rz-freeform-post-bg: #FFFFFF;
}

.rz-slider-wrapper {
	--rz-slider-height: 400px;
	--rz-slider-bg: #000000;
	--rz-slider-caption-color: #FFFFFF;
	--rz-slider-caption-width: var(--rz-container-width);
}
.rz-slider .rz-slider-bg-overlay{
	background: none;
}
@media only screen and (min-width:992px) {
	#submenu {
		--rz-submenu-padding: 0;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: transparent;
		--rz-submenu-border: ;
		--rz-submenu-color: #ffffff;
		--rz-submenu-border-radius: 0;
		--rz-submenu-font-size: 14px;
		--rz-submenu-item-padding: .65rem 1.5rem .65rem 1rem;
		--rz-submenu-item-color: #ffffff;
		--rz-submenu-item-bg: #00000000;
		--rz-submenu-item-border: none;
	}
	[data-style="horizontal"] #submenu {
		--rz-submenu-padding: 0;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: transparent;
		--rz-submenu-border: ;
		--rz-submenu-color: #ffffff;
		--rz-submenu-border-radius: 0;
		--rz-submenu-font-size: 14px;
		--rz-submenu-item-padding: .65rem 1.5rem .65rem 1rem;
		--rz-submenu-item-color: #ffffff;
		--rz-submenu-item-bg: #00000000;
		--rz-submenu-item-border: none;
	}
}

.submenu-header,.col-side-wrap .rz-module-header {
	--rz-submenu-title-padding: 1rem;
	--rz-submenu-title-bg: ;
	--rz-submenu-title-font-color: #000000;
}

.submenu-header,.rz-module-header {
	--rz-submenu-title-font-size: 24px;
}

.breadcrumb {
	--bs-breadcrumb-padding-x: 0;
	--bs-breadcrumb-padding-y: 0;
	--bs-breadcrumb-margin-bottom: 0;
	--bs-breadcrumb-bg: #ffffff00;
	--bs-breadcrumb-border-radius: ;
	--bs-breadcrumb-divider-color: #000;
	--bs-breadcrumb-item-padding-x: 0.5rem;
	--bs-breadcrumb-item-active-color: #000;
	--bs-breadcrumb-link-color: #000;
	--bs-breadcrumb-divider: '\203A';
}

/* main site header */
.site-header-wrap {
	--rz-header-position: sticky;
	--rz-header-btns-padding-y: .5rem;
	--rz-header-btns-padding-x: .65rem;
	--rz-header-btns-sm-padding-y: .25rem;
	--rz-header-btns-sm-padding-x: .35rem;
	--rz-header-btns-lg-padding-y: .65rem;
	--rz-header-btns-lg-padding-x: .75rem;
	--rz-logo-color: #000000;
	--rz-logo-width: 100%;
	--rz-logo-margin-top: -46px;
	--rz-logo-margin-right: 0;
	--rz-logo-margin-bottom: 0;
	--rz-logo-margin-left: 0;
	--rz-logo-font-size: min(40px, 5vw);
	--rz-logo-tagline-font-size: 16px;
	--rz-logo-letter-spacing: -1px;
	--rz-logo-tagline-letter-spacing: 3px;
	--rz-logo-font-weight: bold;
	--rz-logo-tagline-font-weight: bold;
	--rz-logo-tagline-color: rgba(204, 17, 17, 1);
	--rz-nav-bg-color: transparent;
	--rz-nav-border-color: transparent;
	--rz-nav-border-top-width: 0px;
	--rz-nav-border-right-width: 0px;
	--rz-nav-border-bottom-width: 0px;
	--rz-nav-border-left-width: 0px;
	--rz-nav-padding-top: 0rem;
	--rz-nav-padding-right: 0rem;
	--rz-nav-padding-bottom: 0rem;
	--rz-nav-padding-left: 0rem;
	--rz-nav-margin-top: 0rem;
	--rz-nav-margin-right: 0rem;
	--rz-nav-margin-bottom: 0rem;
	--rz-nav-margin-left: 0rem;
	--rz-nav-link-color: #ffffff;
	--rz-nav-link-hover-color: #F89C24;
	--rz-nav-link-hover-bg-color: rgba(0, 0, 0, 0);
	--rz-nav-link-padding-x: 1rem;
	--rz-nav-link-padding-y: 1rem;
	--rz-nav-link-border-radius: 0px;
	--rz-nav-item-padding-x: 0rem;
	--rz-nav-item-padding-y: 0rem;
	--rz-nav-icons-color: #222;
	--rz-nav-mega-link-first-child-color: #071845;
	--rz-nav-mega-second-child-link-color: #071845;
	--rz-nav-mega-column-count: 4;
	--rz-nav-mega-padding-y: 30px;
	--rz-nav-mega-padding-x: 20px;
	--rz-nav-font-size: 1rem;
	--rz-nav-font-weight: normal;
	--rz-nav-dropdown-font-size: 16px;
	--rz-nav-dropdown-bg-color: rgba(255, 255, 255, 1);
	--rz-nav-dropdown-bg-link-color: #00000000;
	--rz-nav-dropdown-border-radius: var(--bs-border-radius);
	--rz-nav-mega-second-child-font-size: 14px;
	/* mobile header options */
	--rz-header-bg-color-mobile: #FFFFFF;
	--rz-header-icons-color-mobile: #000000;
	--rz-scroll-header-bg-color-mobile: #FFFFFF;
	--rz-scroll-header-icons-color-mobile: #000000;
	/* header options  */
	/* only used if inner page has no slider */
	--rz-header-height: 131px;
}

/* footer */
.site-footer-wrap {
	--rz-logo-width: 100%;
}

@media only screen and (min-width:992px) {
	[data-header-left="true"] .site-header-wrap {
		width:;
		flex-basis:;
	}

	#nav .make-mega {
		--rz-mega-width: 885px;
	}

	.tiny-carousel-wrap {
		--rz-carousel-controls-height: 48px;
		--rz-carousel-controls-width: 48px;
		--rz-carousel-controls-font-size: 1rem;
		--rz-carousel-play-button-font-size: calc(var(--rz-carousel-controls-font-size) * 0.85);
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-width) - 4px);
		--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-height) - 4px);
		/* 	dots */
		--rz-carousel-nav-buttons-padding: 0 0;
		--rz-carousel-nav-button-width: clamp(8px, calc(var(--rz-carousel-controls-width) / 6), 20px);
		--rz-carousel-nav-button-height: clamp(8px, calc(var(--rz-carousel-controls-width) / 6), 20px);
		--rz-carousel-nav-button-active-width: clamp(18px, calc(var(--rz-carousel-controls-width) / 2), 30px);
		--rz-carousel-nav-button-margin: 0 4px;
		/* play and dots container	 */
		--rz-carousel-nav-controls-padding: 4px 4px 4px calc(var(--rz-carousel-controls-height) / 3);
	}

	.hero-wrap {
	--hero-height: 900px;
	}
	
	.hero-wrap .hero-caption-wrap{
	width:var(--rz-container-width)
	}
	
	.hero-wrap {
		--rz-carousel-controls-height: 24px;
		--rz-carousel-controls-width: 24px;
		--rz-carousel-controls-font-size: 1.5rem;
	}

	.hero-wrap {
		--rz-carousel-play-button-font-size: var(--rz-carousel-controls-font-size);
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-height) - 4px);
		--rz-carousel-nav-button-active-width: 24px;
		--rz-carousel-nav-controls-padding: 4px 4px 4px 16px;
	}
	.hero .tns-nav button{
		--rz-carousel-nav-button-width: 12px;
		--rz-carousel-nav-button-height: 12px;
	}

}

.tiny-carousel-wrap {
	/* 	arrows */
	--bs-gutter-x: 1.5rem;
	--rz-carousel-controls-bg: #071845;
	--rz-carousel-controls-border-radius: 8px;
	--rz-carousel-controls-color: #ffffff;
	--rz-carousel-controls-border: ;
	--rz-carousel-controls-box-shadow: var(--bs-box-shadow);
	/* 	play button */
	--rz-carousel-play-button-bg: #f1f1f1;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: var(--rz-carousel-controls-color) !important;
	/* 	dots */
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: var(--bs-secondary);
	--rz-carousel-nav-button-active-bg: var(--bs-primary);
	/* play and dots container	 */
	--rz-carousel-nav-controls-bg: #FFFFFF;
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: var(--rz-carousel-controls-border);
}

/* Modules */
/* hero */
.hero-wrap {
	--bs-gutter-x: 1.5rem;
	--hero-bg-color: #000;
	--rz-carousel-controls-bg: #ffffff;
	--rz-carousel-controls-border-radius: 8px;
	--rz-carousel-controls-color: #071845;
	--rz-carousel-controls-border: ;
	--rz-carousel-controls-box-shadow: var(--bs-box-shadow);
	--rz-carousel-play-button-bg: #f1f1f1;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: #000;
	--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-width) - 4px);
	--rz-carousel-nav-buttons-padding: 0 0;
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-margin: 0 4px;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: #071845;
	--rz-carousel-nav-button-active-bg: #F89C24;
	--rz-carousel-nav-controls-bg: #fff;
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: 1px solid var(--bs-border-color);
}

/* Staff Directory */
.rz-staff-directory-card {
	--rz-staff-directory-card-padding: 1rem;
	--rz-staff-directory-card-inner-padding-y: 0 0 1rem;
	--rz-staff-directory-card-inner-padding-x: 0;
	--rz-staff-directory-card-content-padding-x: 1rem;
	--rz-staff-directory-card-bg-color: transparent;
	--rz-staff-directory-card-border: 1px solid var(--bs-border-color);
	--rz-staff-directory-avatar-width: 100%;
	--rz-staff-directory-avatar-border-radius: 0;
	--rz-staff-directory-avatar-bg: transparent;
	--rz-staff-directory-border-radius: var(--bs-border-radius);
	--rz-staff-directory-box-shadow: none;
	--rz-staff-directory-header-font-size: 22px;
	--rz-staff-directory-header-padding: 0;
	--rz-staff-directory-header-bg: transparent;
	--rz-staff-directory-header-color: var(--bs-body);
	--rz-staff-directory-header-font-weight: bold;
}

/* hero/sliders */
@media only screen and (max-width:991.8px) {
	.hero-wrap {
		--hero-height: 600px;
	}

	.rz-slider-wrapper {
		--rz-slider-height: 200px;
	}

	#freeform {
		--rz-freeform-content-padding: 20px 0;
	}
}

/* .rz-qlink  */
.rz-qlink-wrapper {
	--rz-qlink-padding: 0;
	--rz-qlink-body-wrap-padding: 32px 2rem;
	--rz-qlink-body-padding: 0;
	--rz-qlink-title-font-size: 20px;
	--rz-qlink-text-font-size: 14px;
	--rz-qlink-title-color: #1A3668;
	--rz-qlink-text-color: #1A3668;
	--rz-qlink-color: #1A3668;
	--rz-qlink-bg: #DAF0F7;
	--rz-qlink-border-color: rgba(7, 24, 69, 0.17);
	--rz-qlink-border-radius: var(--bs-border-radius);
	--rz-qlink-border-width: var(--bs-border-width);
	--rz-qlink-img-height: 300px;
	--rz-qlink-img-aspect-ratio: 16 / 9;
	--rz-qlink-img-overlay-color: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.8) 100%);
	--rz-qlink-icon-width: auto;
	--rz-qlink-icon-height: auto;
	--rz-qlink-icon-bg-color: #00000000;
	--rz-qlink-icon-color: #1A3668;
	--rz-qlink-icon-border-color: #00000000;
	--rz-qlink-icon-border-width: 0px;
	--rz-qlink-icon-border-radius: 100px;
	--rz-qlink-icon-font-size: 2.8rem;
	--rz-qlink-footer-border: 1px solid var(--bs-border-color);
	--rz-qlink-footer-padding: .8rem;
	--rz-qlink-footer-bg: #fff;
	--rz-qlink-footer-btn-color: #000;
}

.rz-tile-wrapper {
	--rz-tile-padding: 0;
	--rz-tile-body-wrap-padding: 30px 20px;
	--rz-tile-body-padding: 0;
	--rz-tile-title-font-size: 24px;
	--rz-tile-text-font-size: 16px;
	--rz-tile-title-color: #fff;
	--rz-tile-text-color: #fff;
	--rz-tile-color: #fff;
	--rz-tile-bg: #ffffff;
	--rz-tile-border-color: var(--bs-border-color);
	--rz-tile-border-radius: var(--bs-border-radius);
	--rz-tile-border-width: 0px;
	--rz-tile-img-height: 300px;
	--rz-tile-img-aspect-ratio: 16 / 9;
	--rz-tile-img-overlay-color: none;
	--rz-tile-icon-width: 80px;
	--rz-tile-icon-height: 80px;
	--rz-tile-icon-bg-color: #f5f5f5;
	--rz-tile-icon-color: #000;
	--rz-tile-icon-border-color: var(--bs-border-color);
	--rz-tile-icon-border-width: 1px;
	--rz-tile-icon-border-radius: 100px;
	--rz-tile-icon-font-size: 2rem;
	--rz-tile-footer-border: 1px solid var(--bs-border-color);
	--rz-tile-footer-padding: .8rem;
	--rz-tile-footer-bg: #fff;
	--rz-tile-footer-btn-color: #000;
}

[data-card-layout="overlay"] .rz-card-img-overlay {
	--rz-card-img-overlay-color: #000000;
}

/* section header */
.has-texture-overlay {position: relative;z-index: 0;}
.has-texture-overlay:before {content: "";position: absolute;inset: 0;background: url('../../website_assets/texture.png');background-size: auto;background-repeat: repeat;z-index: -1;opacity: 0.6;}
.zalando-sans-expanded{font-family: "Zalando Sans Expanded", sans-serif;}
.fs-18{font-size:18px;}
.translate-button span {color: #ffffff;}
.translate-button i {color: #ffffff;font-size: 18px!important;}
.header-buttons .rz-btn-element.btn-outline-warning:hover {background: #DAF0F7;color: #1A3668;border-color: #DAF0F7;}
/*hero*/
.hero-wrap .hero-caption-wrap {padding: 0;}
.hero-wrap .rz-slider-bg-overlay {background: linear-gradient(270deg, rgba(50, 57, 156, 0.07) 0%, rgba(10, 32, 65, 0.40) 14.73%, rgba(7, 25, 69, 0.75) 39.85%, rgba(7, 24, 69, 0.94) 65.49%);}
#hero-wrapper .rz-section-header {line-height: 12px;}
#hero-wrapper .rz-section-header h1.rz-section-header-title {line-height: 1;padding-right: 10px;}
.hero-wrap .tns-outer button{font-size: 11px;display: flex;align-items: center;justify-content: center;}
.tns-outer button[data-controls="next"] i:before {content: "\F138";}
.tns-outer button[data-controls="prev"] i:before {content: "\F12F";}
.tns-controls button:hover {--rz-carousel-controls-bg: #F89C24;--rz-carousel-controls-color: #ffffff;}
.hero-wrap .nav-controls.absolute {right: unset;left: 75px;flex-direction: row-reverse;background: transparent;gap: 6px;height: 24px;}
.hero-wrap .tns-controls {left: 16px;}
.hero-wrap .nav-controls.absolute {left: 68px;}
.hero-wrap .tiny-slider-wrap [data-action="stop"], 
.hero-wrap .tiny-slider-wrap [data-action="start"] {position: relative!important;width: 24px!important;height: 24px!important;padding: 2px 0 0!important;margin: 0!important;border-radius: 8px;font-size: 15px!important;color: #071845;background:#ffffff;}
.hero-wrap .tiny-slider-wrap .tns-nav {background: #ffffff;height: 24px;border-radius: 8px;max-width: unset!important;padding: 0 10px;}
.hero-wrap .tiny-slider-wrap [data-action="stop"]:hover, .hero-wrap .tiny-slider-wrap [data-action="start"]:hover{background:#f89c24;color:#ffffff;}
#hero-wrapper input#search_input{border-radius: 8px;border: 1px solid #ffffff;background: rgba(255, 255, 255, 0.06);backdrop-filter: blur(4.5px);font-weight:700;font-size:18px;font-family: "Figtree", sans-serif;padding: 8px 70px 8px 20px;height: 48px;}
#hero-wrapper input#search_input::placeholder{color:#ffffff;}
.hero-wrap .hero-caption-wrap #hero-wrapper {max-width: 700px;}
.header-site-search button{color: #ffffff;padding: 15px 22px!important;}
.header-site-search button span {display: none!important;}
#hero-wrapper .header-search-wrap {max-width: 370px;}
/*quick links*/
[data-qlink-image="false"] .rz-qlink-icon{position:relative;margin-left: unset;margin-bottom: 16px;}
[data-qlink-image="false"] .rz-qlink-body {gap: 8px !important;text-align: start;}
[data-qlink-image="false"]:hover .rz-qlink-icon{color: #071845;}
[data-qlink-image="false"]:hover {--rz-qlink-bg: #F89C24;}
[data-qlink-image="false"] {--rz-qlink-title-color: #1A3668;--rz-tile-text-color: #1A3668;--rz-qlink-text-color: #1A3668;z-index: 0;}
[data-qlink-image="false"]:before {content: "";position: absolute;inset: 0;background: url('../../website_assets/texture.png');background-repeat: repeat;z-index: -1;opacity: 0.6;}
.homepage-quick-links .tiny-item-box {height: 100%;display: flex;flex-direction: column;gap: 1rem;}
.homepage-quick-links .rz-element.rz-qlink-wrap{height:100%;}
.homepage-quick-links .tns-nav {display: none;}
.homepage-quick-links .tiny-carousel {padding-bottom: 0;}
.homepage-quick-links .tns-controls {left: 50% !important;transform: translateX(-50%);max-width: 360px;width: 100%;display: flex;align-items: center;justify-content: space-between;bottom: -56px !important;height: 0;}
/*news*/
.rz-news-card[data-card-layout="stacked"][data-card-image="true"] .rz-card-img {transform: scale(1)!important;}
.rz-news-card[data-card-layout="stacked"][data-card-image="true"] {border-radius: 16px;overflow: hidden;transition: 0.3s;border: 0;}
.rz-news-card[data-card-layout="stacked"][data-card-image="true"] h3.rz-card-title {overflow: hidden;color: #071845;font-size: 20px;font-weight: 700;line-height: 1.5;font-family: var(--bs-body-font-family);text-transform: capitalize;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;text-overflow: ellipsis;height: 65px;}
.rz-news-card[data-card-layout="stacked"][data-card-image="true"]:hover .rz-card-body:after {color: #3A4E0F;}
.rz-news-card[data-card-layout="stacked"][data-card-image="true"] .rz-card-text {color: #313A35;margin-bottom: 10px;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.rz-news-card[data-card-layout="stacked"][data-card-image="true"] .rz-card-body {gap: 10px!important;padding: 24px;border: 1px solid rgba(7, 24, 69, 0.17);background: #F9FAF6;border-radius: 0 0 16px 16px;transition: 0.3s;margin: unset;height: 100%;}
.rz-news-card[data-card-layout="stacked"][data-card-image="true"] p.rz-card-date {position: absolute;top: 16px;left: 16px;font-size: 16px;color: #071845;font-weight: 700;border-radius: 8px;border: 1px solid #F89C24;background: #F89C24;padding: 7px 22px;}
.rz-news-card[data-card-layout="stacked"][data-card-image="true"] .rz-card-actions button {background: transparent!important;border: none;color: #071845;font-size: 16px;font-weight: 400;padding: 0;}
.rz-news-card[data-card-layout="stacked"][data-card-image="true"] .rz-card-actions button i:before {content: "\F135";font-size: 18px;padding-left: 2px;vertical-align: middle;color: #21465A;}
.rz-news-card[data-card-layout="stacked"][data-card-image="true"] .rz-card-img-wrap {aspect-ratio: 16 / 13;}
.rz-news-card span.news-published-text {display: none;}
.rz-news-card span.news-date-month-short {display: none;}
.homepage-news .tns-controls {left: 50%!important;transform: translateX(-50%);margin-bottom: -66px;width: 250px;display: flex;justify-content: space-between;align-items: center;height: 0;}
.rz-news-card[data-card-layout="stacked"][data-card-image="true"]:hover .rz-card-date {color: #3A4E0F;}
.rz-news-card[data-card-layout="stacked"][data-card-image="true"]:hover .rz-card-body {background: #F89C24;}
.rz-news-card[data-card-layout="stacked"][data-card-image="true"]:hover .rz-card-actions button {font-weight: 700;}
#homepage-news .tns-controls {position: static;gap: 16px;}
.homepage-news-controls {display: flex;align-items: center;flex-direction: row-reverse;gap: 16px;}
#homepage-news .tns-controls button {background-color: #071845;border-radius: 8px;color: #ffffff;font-size: 1rem;width: 48px;height: 48px;}
#homepage-news .nav-controls.absolute {display: none;}
#homepage-news .tiny-carousel {padding-bottom: 0;}
/*events*/
#cal-tabs{display: flex;gap: 16px;border-radius: 24px;background: #FFF;width: 100%;position: relative;}
#cal-tabs button{color: #ffffff;padding: 15px 20px;font-size: 16px;position:relative;line-height:1;border-radius: 8px;border: 1px solid #071845;background: #071845;transition: 0.3s;width: 100%;}
#cal-tabs button.active{color: #071845;background: #F89C24;border-color: #F89C24;}
#cal-tabs button:hover {color: #071845;background: #f89c24;border-color: #f89c24;}
div#events-buttons {width: 50%;margin-left: auto;padding-left: 14px;position: relative;top: 49px;margin-top: -49px;z-index: 1;}
div#events-buttons .rz-raw-wrapper {flex: 0 0 240px;}
div#events-buttons .rz-button-wrapper {flex: 1;}
div#events-buttons .rz-button-wrapper .rz-button-wrap, div#events-buttons .rz-button-wrapper .rz-button-wrap>.d-flex {display: block!important;}
.mini-calendar-wrap:not(.active){display:none!important}
.rz-mini-events .mini-calendar{display:block!important;background: var(--Color-Brand-primary-dark, #1A3668);position:relative;z-index:1;overflow:hidden;padding: 36px 10px;border-radius: 16px;}
.rz-mini-events h2.fc-toolbar-title{text-transform:uppercase;font-size: 24px!important;line-height: 1.3;color: #ffffff;font-family: "Zalando Sans Expanded";font-weight: 700;}
.rz-mini-events .fc-prev-button,.rz-mini-events .fc-next-button{display:inline-flex;align-items:center;justify-content:center;background-color:unset!important;border-color:transparent;padding:0}
.rz-mini-events .fc-prev-button .fc-icon,.rz-mini-events .fc-next-button .fc-icon{width:20px;height:20px;display:flex;align-items:center;justify-content:center;font-size: 13px!important;}
.rz-mini-events .fc-icon-chevron-left:before{content: "\f104";display:inline-block;font-family: 'FontAwesome';}
.rz-mini-events .fc-icon-chevron-right:before{content: "\f054";display:inline-block;font-family: 'FontAwesome';}
.rz-mini-events .fc-button-group{display:none}
.rz-mini-events .fc-button-group button{border-radius:unset;flex:unset}
.rz-mini-events .fc .fc-scrollgrid-section-header>th{background:transparent}
.rz-mini-events .fc-toolbar.fc-header-toolbar{margin-bottom: 25px;}
.rz-mini-events .fc .fc-daygrid-day-top{justify-content:center;}
.rz-mini-events .fc-theme-standard td,.rz-mini-events .fc-theme-standard th{border:none;background: #1A3668;}
.rz-mini-events .fc-theme-standard .fc-scrollgrid{border:none}
.rz-mini-events .fc-dayGridMonth-view .fc-daygrid-day-events{display:none}
.rz-mini-events .fc-col-header-cell a{padding-top: 8px;padding-bottom: 8px;color: #ffffff;font-size: 16px;font-weight: 700;}
.rz-mini-events a.fc-daygrid-day-number{text-decoration:none;color: #ffffff;font-size: 16px;font-weight: 400;margin: 2px 1px;width:100%;display:flex;align-items:center;justify-content:center;height: 47px;}
.rz-mini-events .cal-image-wrap {display: none;}
.rz-mini-events .day-has-event.fc-day-today a.fc-daygrid-day-number{color:#fff}
.rz-mini-events .fc .fc-daygrid-day.fc-day-today{background-color:unset}
.rz-mini-events .fc-dayGridMonth-view .fc-day-today .fc-daygrid-day-top a{color: #071845 !important;}
.rz-mini-events .fc-dayGridMonth-view .fc-day-today .fc-daygrid-day-top a::after{background: #BCDBE4 !important;}
.rz-mini-events .fc-event:hover{color:#000!important}
.rz-mini-events .fc .fc-day-other .fc-daygrid-day-top{opacity:1}
.rz-mini-events .fc .fc-day-other .fc-daygrid-day-top a{color: #A3AFC3;}
.rz-mini-events .fc-header-toolbar .fc-toolbar-chunk:nth-of-type(1) .fc-today-button{color:#000!important;background:#CCC!important;padding:0 5px;border-radius:unset;line-height:1.2;height:24px;position:absolute;bottom: 0;left:calc(50% - -28px);transform:translateX(-50%);margin-left:0;line-height:1;text-transform:capitalize;}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1){position:absolute;left: 50%;right: unset;transform: translateX(-50%);top: 48px;background:transparent;display:flex;justify-content:space-between;align-items:center;height:0;width: 360px;}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1) button{flex:unset;background: transparent!important;box-shadow: none!important;color: #ffffff!important;}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(3){width:100%;text-align:center;padding: 0 43px;}
.rz-mini-events .fc-prev-button .fc-icon,.rz-mini-events .fc-next-button .fc-icon{transition:.3s}
.rz-mini-events .fc-prev-button:hover .fc-icon,.rz-mini-events .fc-next-button:hover .fc-icon{}
.rz-mini-events .fc-header-toolbar .fc-toolbar-chunk .fc-dayGridMonth-button{color:#fff!important;background:#4B4B4B!important;padding:0 5px;position:absolute;bottom: 0;left:calc(50% - 28px);transform:translateX(-50%);margin:0;border:none;border-radius:0;height:24px;line-height:1px;text-transform:capitalize!important;}
.rz-mini-events .day-has-event .fc-daygrid-day-top a{color: #071845 !important;}
.rz-mini-events .day-has-event .fc-daygrid-day-top a::after{background: #F89C24!important;}
.rz-mini-events .fc-daygrid-day-top a::after{content:'';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:100%;height:100%;max-width: 70px;background:transparent;z-index:-1;border-radius: 8px;}
.rz-mini-events .day-has-event .fc-daygrid-day-top a:hover{opacity:1}
.rz-mini-events table.fc-col-header,.rz-mini-events .fc-daygrid-body.fc-daygrid-body-unbalanced.fc-daygrid-body-natural,.rz-mini-events table.fc-scrollgrid-sync-table{width:100%!important;background: #1A3668 !important;}
.rz-mini-events .mini-events-list{display:block!important;padding-top: 65px;}
.rz-mini-events .mini-events-list .row{margin-top:0!important;height:unset!important}
.rz-mini-events .mini-events-list.mini-list-loaded h3{color:#000919;font-size:20px;font-weight:700;letter-spacing:1px;text-transform:uppercase;text-align:center}
.rz-mini-events .rz-element{position:static!important;margin-top: 16px;}
.rz-mini-events .cal-event{border:0!important;padding: 12px;border-radius: 16px;background: #1A3668;min-height: 130px;transition: 0.3s;}
.rz-mini-events .cal-event-title{color: #ffffff;font-size: 20px;font-weight: 400;line-height: 130%;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;transition:.3s;padding: 0 16px 0 22px;}
.rz-mini-events .cal-event-time {display: flex;align-items: center;gap: 5px;text-transform: uppercase;}
.rz-mini-events .cal-event-desc {display: none;}
.rz-mini-events .cal-event-date{color: #ffffff;font-size: 18px;font-weight: 700;border-radius: 8px;background: #071845;width: 186px;display: flex;align-items: center;justify-content: center;gap: 5px;padding: 8px 16px;text-transform: uppercase;}
.rz-mini-events .cal-event:hover .cal-event-title{color: #071845;font-weight: 700;}
.rz-mini-events .cal-event-date .cal-event-month-short{display: flex;align-items: center;gap: 6px;}
.rz-mini-events .cal-event:hover .cal-event-date{background: #F89C24;color: #071845;}
.rz-mini-events .cal-event-wrap{display:flex;flex-direction: column;gap: 12px;position: relative;}
span.cal-event-month-long, span.cal-event-start-day-ord, span.cal-event-day{display:none}
.rz-mini-events .cal-event-time time:last-child,.rz-mini-events .cal-event-time span {display: none;}
.rz-mini-events .cal-event-time:before {content:"\F291";font-family: 'bootstrap-icons';font-weight: 400;font-size: 16px;}
.rz-mini-events .cal-event-month-short:before{content:"\F214";font-family: 'bootstrap-icons';font-size: 16px;font-weight: 400;}
.rz-mini-events .cal-event:hover .cal-event-time,.rz-mini-events .cal-event:hover .cal-event-location{color: #071845;}
.rz-mini-events .cal-event:hover {background: #DAF0F7;}
.cal-event-details {display: flex;align-items: center;flex-wrap: wrap;gap: 15px;color: #ffffff;font-size: 14px;font-weight: 700;}
.cal-event-location:before {content: "\F3E7";font-family: 'bootstrap-icons';}
.cal-event-location {display: flex;align-items: center;gap: 4px;}
.rz-mini-events .fc-header-toolbar .fc-toolbar-chunk:nth-of-type(1) .fc-today-button[title="This month"], button.fc-dayGridMonth-button.fc-button.fc-button-primary.fc-button-active {opacity: 0;}
.rz-mini-events .fc-header-toolbar .fc-toolbar-chunk:nth-of-type(1) .fc-today-button[title="Today"], button.fc-dayGridMonth-button.fc-button.fc-button-primary {opacity: 1;}
.rz-page-search main#rz-content-wrap {height: 400px;padding-top: 100px;}
/*counter*/
.counter-block {font-family: "Zalando Sans Expanded";color: #ffffff;font-weight: 700;border: 1px solid rgba(7, 24, 69, 0.17);border-radius: 16px;min-height: 173px;}
.counter-block .rz-section-header-title {display: flex;gap: 5px;}
.has-hash-symbol .rz-section-header-title {flex-direction: row-reverse;justify-content: flex-end;}
/*e-notify*/
.e-notify {background: #DAF0F7;border: 1px solid rgba(7, 24, 69, 0.17);border-radius: 16px;padding: 48px 64px;}
.e-notify .rz-button-wrapper .rz-button-wrap {justify-content: flex-end;}
#has-graphic:before {content: "";background: url("../../website_assets/vector.png");background-repeat: no-repeat;position: absolute;top: 50%;transform: translateY(-50%);right: 0;width: 212px;height: 259px;margin: 0 11px;opacity: 0.1;}
#has-graphic {position: relative;}
/*footer*/
.site-footer span.rz-module-header-text {color: #ffffff;font-family: "Zalando Sans Expanded";font-size: 16px;font-weight: 700;margin-bottom: 10px;}
.site-footer .list-group-item:hover>span {color: #f89c24 !important;}
.has-underline .list-group-item:first-child {text-decoration: underline;}
/*floating alert*/
.floating-alert-header {color: #1A3668;font-size: 24px;font-weight: 700;}
.floating-alert-inner {color: #071845; padding-top: 0px!important;}
.alert-button {color: #1A3668!important;text-align: center;font-weight: 700;padding: 14px 0;}
.alert-button:hover {background: #071845;color: #ffffff!important;}
/*freeform*/
.col-side {border-radius: 16px;background: #1A3668;padding: 48px 24px;height: unset!important;}
.col-side .staffmember-avatar-position {flex-direction: column;align-items: self-start!important;}
.col-side .avatar-img {max-width: 302px;width: 100%!important;height: 174px;border-radius: 1rem;overflow: hidden;}
.col-side .staffmember-position {color: #ffffff; /* 21px */font-size: 14px;order: 2;padding: 5px 16px;}
.col-side .staffmember-name {color: #071845;font-family: "Zalando Sans Expanded";font-size: 15px;font-weight: 700;border-radius: 8px;background: #DAF0F7;padding: 8px 16px;order: 1;}
.col-side .staffmember-avatar {width: 100%;}
.col-side .staffmember-position-name {width: 100%;display: flex;flex-direction: column;}
.col-side .staffmember-location.w-100 a,.staffmember-contact a {color: #ffffff;font-size: 14px;text-decoration: none;gap: 10px!important;}
.col-side .staffmember-location.w-100 a i, .staffmember-contact a i,.staffmember-contact a .rz-btn-icon {color: #ffffff;font-size: 22px;}
.col-side .staffmember-location.w-100 a i:before {content: "\F3E8";}
.col-side .staffmember-info {gap: 8px !important;color: #ffffff;}
.col-side .staffmember-bio {order: 3;margin-top: 10px;}
.col-side .staffmember-contact {order: 2;}
.col-side .staffmember-location {order: 1;}
.col-side .rz-module-header .rz-module-header-text {color: #071845;border-radius: 8px;background: #DAF0F7;font-size: 15px;font-weight: 700;line-height: 1.4;font-family: "Zalando Sans Expanded";padding: 8px 16px;}
.col-side .rz-module-header {padding: 0!important;}
.col-side table.table.hours-of-op-table{margin: 0 16px!important;}
.col-side table.table.hours-of-op-table * {color: #ffffff;font-size: 16px;border: 0;}
.col-side small.today-badge.bg-success-subtle {display: none!important;}
.col-side th.day-cell.ps-0.bg-transparent {color: #ffffff;font-size: 18px;font-weight: 700;width: 55px;text-transform: uppercase;}
.col-side .rz-element.rz-resources-wrap .list-group-item:not(:last-child){margin-bottom: 8px;}
.col-side .rz-element.rz-resources-wrap .list-group-item {border-radius: 8px;background: #F89C24 !important;border: 0;color: #071845;padding: 8px 16px;}
.col-side .rz-element.rz-resources-wrap .list-group-item i {font-size: 24px;}
.col-side .submenu-header, .col-side-wrap .rz-module-header {margin-bottom: 15px!important;}
.col-side #submenu ul {display: none;position: static!important;background: transparent;border: none;box-shadow: none;padding: 0 14px;margin-top: 5px!important;}
.col-side #submenu>li {flex-wrap: wrap;}
.col-side #submenu .nav-link.dropdown-toggle-split {height: unset;position: absolute;right: 0;top: 0;background: transparent;padding: 17px;}
.col-side #submenu ul li> a, #submenu ul li>span {background: transparent;color: #ffffff;padding: 10px 18px;white-space: normal;font-size: 14px;}
.col-side #submenu li:hover>a, #submenu li:hover>span:hover,.col-side #submenu>li.active a.nav-link {background: #F89C24;color: #071845;}
.col-side #submenu a, #submenu span {border-radius: 8px;}
.col-side #submenu ul.active {display: block;}
.col-side .rz-column-block .rz-element-wrapper:not(:last-child) {margin-bottom: 30px;}
.col-side .rz-button-wrapper .rz-btn-element {background: transparent;border: 0;font-size: 24px;padding: 0;}
.col-side .rz-section-header-wrapper {margin-bottom: 10px!important;}
.col-side h6.rz-section-header-title {font-size: 16px;}
.post-content img {border-radius: 1rem;}
.breadcrumb a {color: #071845;text-decoration: none;font-size: 16px;font-weight: 400;}
nav.breadcrumb {font-weight: 700;margin-bottom: 10px;margin-left: 2px;}
.col-side .rz-section-header-title {font-size: 16px;color: #ffffff;margin-bottom: 0;}
.col-side .rz-column-block .rz-single-image-wrapper {background: #ffffff;border-radius: 16px;padding: 31px 32px;}
.col-side .staffmember-dept.mb-2 {color: #ffffff;font-weight: 700;}
.col-side .rz-rte-element {color: #ffffff;}
.col-side .rz-rte-element a {color: #f89c24;}
/*tiles*/
[data-tile-layout="stacked"] .rz-tile-body-wrap {background: #1A3668;border-radius: 16px;position: relative;top: 100%;transition: 0.3s;}
[data-tile-layout="stacked"] .rz-tile-title {font-weight: 700;font-family: "Zalando Sans Expanded";--rz-tile-title-color: #fffffff;}
[data-tile-layout="stacked"] .rz-tile-actions .btn {background: transparent;border: none;color: #F89C24;position: relative;display: flex;flex-direction: row-reverse;justify-content: center;gap: 8px;}
[data-tile-layout="stacked"] .rz-tile-actions .btn:before {content: "\f054"; font-family: fontawesome;color: #ffffff;}
[data-tile-layout="stacked"]:hover .rz-tile-body-wrap {top: 0;}
[data-tile-layout="stacked"] {overflow: hidden;min-height: 180px;}
[data-tile-layout="stacked"]>.rz-tile-title {color: #ffffff;position: absolute;left: 0;right: 0;bottom: 0;font-size: 16px;font-family: var(--bs-body-font-family);border-radius: 8px;background: #1A3668;}
[data-tile-layout="stacked"]>.rz-tile-title {color: #ffffff;position: absolute;left: 20px;right: 20px;bottom: 20px;font-size: 16px;font-family: var(--bs-body-font-family);border-radius: 8px;background: #1A3668;padding: 8px 20px;max-width: fit-content;margin: 0 auto!important;}
[data-tile-layout="stacked"] {background: url(../../website_assets/tile-1.jpg);}
/*department*/
#freeform-content-wrapper #dept-qlink {max-width: 1250px;margin: 0 auto;padding: 64px 16px 0;}
#freeform.department .page-title-wrapper {margin-bottom: 0!important;}
#freeform.department .rz-slider-caption-wrap {justify-content: flex-end!important;}
#freeform.department .page-title-wrapper .breadcrumb a {color: #FFFFFF;}
#freeform.department nav.breadcrumb {margin-bottom: 0;}
#freeform.department h1.page-title.page-title-standard {margin-bottom: 0;}
#freeform.department .rz-slider-caption.container {max-width: 100%;background: rgba(26, 54, 104, 0.88);backdrop-filter: blur(4.5px);margin-bottom: 0 !important;padding: 20px 16px;}
/*responsive*/
@media only screen and (min-width:992px){
.site-header:before {content: "";position: absolute;inset: 0;background: url('../../website_assets/texture.png');background-repeat: repeat;z-index: -1;opacity: 0.6;}
.site-header:after {content: "";position: absolute;inset: 0;z-index: -1;backdrop-filter: blur(4.5px);}
.site-header ul#nav {border: 0;}
.site-header #nav>li>a, #nav>li>span {font-weight: 700!important;}
.mega-wrap-inner>li>a,.mega-wrap-inner>li>span {font-weight: 700!important;}
.mega-wrap-inner>li {margin-bottom: 6px!important;}
.mega-wrap-inner li a:hover {text-decoration: underline!important;text-decoration-color: #F89C24!important;text-decoration-thickness: 4px!important;}
.mega-wrap-inner li a {text-decoration: none!important;text-underline-offset: 6px!important;text-decoration-color: #00000000 !important;}
li.dropdown-header-item {display: none;}
.search-toggle {color: #ffffff;}
.header-search-toggle .vr {display: none!important;}
.header-search-toggle button:before {content: "Search";}
.header-search-toggle button {border-radius: 8px;border: 1px solid #F89C24;background: #F89C24;color: #071845;gap: 10px;}
.header-top:before {content: "";position: absolute;right: 0;width: 55%;height: 100%;background: linear-gradient(90deg, rgba(255, 255, 255, 0.00) 0%, rgba(255, 255, 255, 0.05) 23.25%);}
.header-top .rz-btn-element:hover {color: #F89C24;}
.translate-button:hover>span,.translate-button:hover>i {color: #F89C24;}
.header-top .rz-btn-element:hover {color: #F89C24;}
.translate-button:hover>span,.translate-button:hover>i {color: #F89C24;}
.site-header .btn.search-toggle:hover {background: #DAF0F7;color: #071845;}
#nav .make-mega {background: rgba(255, 255, 255, 0.90);backdrop-filter: blur(4.5px);margin-top: 12px!important;}
h6, .h6, h5, .h5, h4, .h4, h3, .h3, h2, .h2, h1, .h1 {margin-bottom: 20px;}
/*Ada*/
.rz-ada-floaty-btn-element button {margin-top: -34px;border-radius: 10px;border: 2px solid #ffffff;background: #071845;width: 30px;height: 44px;padding: 0;font-size: 16px;}
.rz-share-floaty-btn-element button {border-radius: 10px;border: 2px solid #ffffff;background: #F89C24;width: 30px;height: 44px;color: #071845;font-size: 16px;padding: 0;}
.rz-ada-floaty-btn-element, .rz-share-floaty-btn-element {width: unset;top: unset;bottom: 100px;}
/*-----*/
.tiny-carousel-wrap[data-controls-position="center-outside"] .nav-controls.absolute {display: none!important;}
.tiny-carousel-wrap[data-controls-position="center-outside"] {padding: 0 65px;}
.tiny-carousel-wrap[data-controls-position="center-outside"] .tiny-carousel {padding-bottom: 0;}
.tiny-carousel-wrap[data-controls-position="center-outside"] .tns-controls {left: -65px!important;right: -65px!important;}
#freeform.department .rz-slider-wrapper {min-height: 500px;}
}
@media only screen and (max-width:991px){
.header-btm-in .rz-column-block {padding: 0;}
.site-header-wrap .logo-section { background: #1A3668;}
.site-header-wrap .logo-section .btn {color: #ffffff!important;}
#freeform-content-wrapper #dept-qlink {padding-top: 40px;padding-bottom: 50px;}
.rz-mini-events .mini-events-list {padding-top: 0;}
div#events-buttons {width: 100%;padding-left: 0;top: unset;margin-top: 0;margin-bottom: 20px;}
#cal-tabs {margin-bottom: 15px;}.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1) { width: unset;left: 0;right: 0;transform: unset;}
.hero-caption-wrap {margin: 0!important;}
.hero-wrap .tns-controls button {min-width: unset!important;min-height: unset!important;width: 24px;height: 24px;}
#has-graphic:before {left: 0;}
.e-notify {padding-left: 30px;padding-right: 30px;}
.e-notify .rz-button-wrapper .rz-button-wrap {justify-content: flex-start;}	
#has-graphic {margin-top: -60px;}
.breadcrumb:after {background: transparent;}
.homepage-news-controls {justify-content: flex-end;}
#freeform.department .rz-slider-wrapper{min-height:300px}
.rz-mini-events .cal-event-title{padding: 0 5px 20px;}
}
@media only screen and (max-width:570px){
#cal-tabs {margin-bottom: 15px;}.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1) { width: unset;left: 0;right: 0;transform: unset;}
}
